<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJPQnZviGSgeqF3Fb4klL2PjP4BAMPk2zu/MMu1JjmhNzOr92ABIgXf6PqBfknNvZoKZ/QOj6HovcS/Ik9LfscypXTwE9taQYCg==</string>
</map>
